<?xml version="1.0" encoding="utf-8" ?>
<TalentTree Specialization="2" Name="Mistweaver" Class="Monk">
  <Talent Tier="1" Index="1" Name="Celerity" />
  <Talent Tier="2" Index="1" Name="Chi Wave" />
  <Talent Tier="3" Index="3" Name="Chi Brew" />
  <Talent Tier="4" Index="2" Name="Charging Ox Wave" />
  <Talent Tier="5" Index="2" Name="Dampen Harm" />
  <Talent Tier="6" Index="1" Name="Rushing Jade Wind" />
</TalentTree>